body {
  background: url('/images/backgrounds/construction.jpg') repeat;
}

h1{
  font-size: 100px;
  font-weight: bold;
  text-align: center;
}

p {
  font-size: 30px;
}
a{ color: gold;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}


/* --- NAVIGATION MOBILE --- */
@media screen and (max-width: 768px) {

h1{ font-size:55px;
}


}